API Documentation |
StatusBar

Package | ch.unil.cbg.ExpressionView.view
Class | public class StatusBar
Inheritance | StatusBar mx.containers.Canvas

Public Properties

| Property | Defined By
--- | --- | ---
|  | status : String | StatusBar

Public Methods

| Method | Defined By
--- | --- | ---
|  | StatusBar() | StatusBar

Protected Methods

| Method | Defined By
--- | --- | ---
|  | commitProperties():void [override] | StatusBar
|  | createChildren():void [override] | StatusBar
|  | updateDisplayList(unscaledWidth:Number, unscaledHeight:Number):void [override] | StatusBar

Property Detail

status | property

`public var status:String`

Constructor Detail

StatusBar | () | Constructor

`public function StatusBar()`

Method Detail

commitProperties | () | method

`override protected function commitProperties():void`

createChildren | () | method |

`override protected function createChildren():void`

updateDisplayList | () | method |

`override protected function updateDisplayList(unscaledWidth:Number, unscaledHeight:Number):void`

Parameters

| `unscaledWidth:Number`
| `unscaledHeight:Number`

Mon Oct 17 2011, 09:13 PM -04:00